@import "normalize.css";
@import "../fonts/fonts.css";
@import url(https://fonts.googleapis.com/css?family=Pacifico);

/*
colors

green: #e1ecce
brown: #571c20
grey: #808080

*/

body {
    font-family: "arbelhagilda", "Arial";
}

ul {
    padding: 0;
}

#overlay {
    position: fixed;
    z-index: 99999;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: #ffffff;
    transition: 1s 0.4s;
    text-align: center;
    padding-top: 20%;
}

#overlay img {
    display: block;
    margin: auto;
    padding-bottom: 10px;
}

.row {
    margin: 0;
}

.btn {
    font-family: "arbelhagilda";
    background-color: #571c20;
    color: #dedede;
    border-radius: 2px;
    padding: 10px 20px;
    transition: color 0.25s;
}

a.no-decoration:hover {
    text-decoration: none;
}

.btn:active:focus, .btn:focus {
    outline: 2px auto #ffffff;
}

.btn.focus, .btn:focus, .btn:hover {
    color: #ffffff;
}

.btn:hover {
    color: #ffffff;
}

.btn-close {
    background-color: #808080;
}

a {
    color: #2c2c2c;
}

a:hover, a:active, a:focus {
    color: #000000;
}

figure {
    margin: 0;
}

.screen-reader-text {
    display: none;
}

/* header */

.header {
    background-color: #ffffff;
    position: relative;
    z-index: 1;

}

.fullscreen-container {
    z-index: 0;
}

.slider-div {
    position: relative;
    z-index: 0;
}

.menu-item {
    text-align: center;
}

.logo-div {
    padding-top: 57px;
    text-align: center;
}

.logo-link {
    display: inline-block;
}

.logo-link .logo {
    max-width: 350px;
}

.mobile-logo {
    max-width: 100px;
}

.navbar-toggle .icon-bar {
    background-color: #000;
}

.navbar {
    padding-bottom: 10px;
}

.navbar.sticky {
    padding-top: 0;
    padding-bottom: 0;
}

.sticky .navbar {
    padding-top: 0px;
    padding-bottom: 0px;
    margin-bottom: 0;
    min-height: 0;
    position: relative;
}

.sticky .nav > li > a {
    padding: 10px 9px;
}

.nav > li > a:focus, .nav > li > a:hover {
    text-decoration: none;
    background-color: transparent;
}

.nav > li > a::after {
    position: absolute;
    top: 100%;
    left: 45%;
    width: 10%;
    height: 1px;
    background: #000000;
    content: '';
    opacity: 0;
    -webkit-transition: height 0.3s, opacity 0.3s, -webkit-transform 0.3s;
    -moz-transition: height 0.3s, opacity 0.3s, -moz-transform 0.3s;
    transition: height 0.3s, opacity 0.3s, transform 0.3s;
    -webkit-transform: translateY(-10px);
    -moz-transform: translateY(-10px);
    transform: translateY(-10px);
}

.nav > li > a:hover::after {
    height: 1px;
    opacity: 1;
    -webkit-transform: translateY(-7px);
    -moz-transform: translateY(-7px);
    transform: translateY(-7px);
}

.nav > li.active > a::after {
    height: 1px;
    opacity: 1;
    -webkit-transform: translateY(-7px);
    -moz-transform: translateY(-7px);
    transform: translateY(-7px);
}

.sticky .nav > li > a:focus::after {
    height: 1px;
    opacity: 1;
    -webkit-transform: translateY(-7px);
    -moz-transform: translateY(-7px);
    transform: translateY(-7px);
}

nav.sticky {
    display: none;
    position: fixed;
    background-color: #ffffff;
    width: 100%;
    border-radius: 0;
    top: 0;
    left: 0;
    z-index: 10;
    box-shadow: 0 0px 6px rgba(0, 0, 0, 0.16), 0 0px 6px rgba(0, 0, 0, 0.23);
}

.upper-menu-div {
    padding-top: 20px;
}

.social-list {
    list-style-type: none;
}

.social-list li {
    padding-top: 3px;
    padding-left: 5px;
    padding-right: 5px;
    display: inline-block;
}

.social-list > li > a {
    font-size: 1.2em;
    color: #571c20;
}

/* upper header */

.language-switcher {
    float: left;
    margin: 14px 10px 0 10px;
    z-index: 3;
    position: relative;
}

.social-navigation {
    display: inline-block;
    float: left;
    margin-top: 12px;
    z-index: 3;
    position: relative;
}

.upper-menu-div {
    float: left;
    width: 100%;
    margin-bottom: -52px;
    text-align: center;
}

.language-switcher a {
    height: 21px;
    background: url('/wp-content/themes/dallal/images/hebrew_lang_switch.png');
    width: 77px;
    display: block;
    background-position: 0 0;
    background-size: 77px;
}

.language-switcher a:hover {
    background-position: 0 21px;
}

.upper-buttons > ul > li {
    margin-left: 3px;
    margin-right: 3px;
    display: inline-block;
}

.gift-card a {
    height: 21px;
    background: url('/wp-content/themes/dallal/images/buttons.png');
    width: 96px;
    display: block;
    background-position: -205px 0px;
    background-size: 301px 41px;
}

.gift-card a:hover {
    background-position: -205px -20px
}

.dallal-club a {
    height: 21px;
    background: url('/wp-content/themes/dallal/images/buttons.png') no-repeat;
    width: 96px;
    display: block;
    background-position: -109px 0px;
    background-size: 301px 41px;
}

.dallal-club a:hover {
    background-position: -109px -20px;
}

.reservations a {
    height: 21px;
    background: url('/wp-content/themes/dallal/images/buttons.png');
    width: 109px;
    display: block;
    background-position: 0 0px;
    background-size: 301px 41px;
}

.reservations a:hover {
    background-position: 0 -20px;
}

/* section */

article.type-section {
    float: left;
    width: 100%;
    position: relative;
}

article.section-text {
    padding: 50px 0 30px 0;
    min-height: 600px;
}

article.section-cocktail {
    background-color: #ffffff;
    padding: 50px 15px 50px;
    min-height: 600px;
}

.type-section .display-image-div {
    padding: 15px;
}

.type-section .entry-gallery {
    padding: 0;
}

.type-section .entry-content {
    padding-right: 15px;
    padding-left: 15px;
    text-align: justify;
}

/* slick */

.slick-next {
    right: 25px;
    z-index: 2;
    height: 32px;
    width: 32px;
}

.slick-prev {
    left: 25px;
    z-index: 2;
    height: 32px;
    width: 32px;
}

.slick-prev:before, .slick-next:before {
    display: none;
}

.slick-slider {
    margin-bottom: 0;
}

/* footer */

.site-footer {
    clear: both;
    background-color: #e1ecce;
    position: relative;
    z-index: 5;
    padding: 30px 4px;

}

.footer-title {
    text-align: center;
    border-bottom: 3px solid #571c20;
    padding-bottom: 10px;
}

.footer-div {
    min-height: 200px;
    display: flex;
    flex-direction: column;
}

.footer-div p {
    font-size: 11px;
}

.footer-div p i {
    float: left;
    margin-right: 5px;
}

.benzo {
    font-family: "Pacifico";
}

.copyright {
    padding-top: 20px;
}

.copyright p {
    margin: 0;
    font-size: 11px;
}

/* widget */
.dallal-contact {
    position: relative;
    z-index: 1;
    min-height: 50px;
}

.dallal-contact.contact-phone {
    text-align: center;
    margin: auto;
    max-width: 180px;
}

/* modal */

.modal-content {
    border-radius: 3px;
}

.modal-loader {
    display: none;
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #ffffff;
    z-index: 99;
    border-radius: 3px;
}

.modal-loader img {
    display: block;
    margin: auto;
    padding-top: 30%;
}

#birthday-input {
    margin-right: 10px;
}

input.datepicker {
    text-align: center;
}

#rest-modal .modal-body {
    padding: 0;
}

#rest-modal .close {
    position: absolute;
    top: 5px;
    right: 10px;
    opacity: 1;
}

#rest-modal iframe {
    height: 420px;
    width: 100%;
    margin-bottom: -7px;
    border: 0;
    border-radius: 6px;
}

#rest-modal .modal-dialog {
    width: 820px;
    margin: 0;
    padding-top: 30px;
}

/* custom */
.slim-header {
    padding-top: 30px;
}

.popover {
    background-color: #e1ecce;
    border-radius: 3px;
}

.popover.bottom > .arrow:after {
    border-bottom-color: #e1ecce;
}

.popover-list {
    font-family: 'arbelhagilda';
    list-style-type: none;
    text-align: center;
    padding: 0;
}

/* cocktails */
.cocktail-header {
    padding-bottom: 30px;
}

.cocktail-arrows {
    direction: ltr;
}

.cocktail-arrows button {
    background: transparent;
    outline: 0;
    border: 0;
    font-size: 20px;
}

.embel {
    width: 105px;
    padding-top: 55px;
}

.para-image {
    position: absolute;
    left: calc(50% - 180px);
    margin-top: 60px;
}

.cocktail-images {
    min-height: 340px;
}

.cocktail-2 {
    display: none;
}

.cocktail-3 {
    display: none;
}

.cocktail-4 {
    display: none;
}

.cocktail-5 {
    display: none;
}

.cocktail-6 {
    display: none;
}

.cocktail-7 {
    display: none;
}

.cocktail-8 {
    display: none;
}

.cocktail-9 {
    display: none;
}

.cocktail-10 {
    display: none;
}

/* Single Post */
.type-post .entry-header {
    padding-bottom: 30px;
}

.type-post .entry-title {
    color: #571c20;
    margin-bottom: 5px;
}

.type-post .entry-content {
    text-align: justify;
    padding-left: 20%;
    padding-right: 20%;
}

.type-post .embellishment {
    padding-top: 20px;
    padding-bottom: 50px;
}

article.type-post {
    padding-bottom: 100px;
}

/*gallery*/

.single-gallery .picture {
    display: none;
}

.single-gallery .picture:first-child {
    display: block;
}

.single-gallery-logo-div {
    display: inline-block;
    width: 65px;
    height: 65px;
}

.single-gallery-logo {
    max-width: 65px;
}

.single-gallery-logo.villad {
    max-width: 89px;
    padding-top: 15px;
    margin-right: -20px;
}

.single-gallery-logo.cafe {
    max-width: 89px;
    padding-top: 15px;
    margin-right: -20px;
}

article.section-galleries {
    padding: 50px 15px 50px;
}

.galleries-div {
    padding-top: 35px;
}

.gallery-div {
    padding-bottom: 50px;
}

article.section-galleries .single-gallery-img {
    border-radius: 4px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
    transition: all 0.2s ease-in-out;
}

article.section-galleries .gallery-div:hover .single-gallery-img {
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
}

.single-gallery-footer h3 {
    margin-top: 8px;
}

.single-gallery-footer {
    padding-top: 20px;
}

.slider-div {
    position: relative;
    z-index: 0;
    height: 100vh;
}

.home-slider {
    width: 100%;
    position: fixed;
}

.home-slider .home-slide {
    width: 100%;
    height: 100vh;
}


.galleries-div .col-md-2.gallery-div {
    width: 20%;
}


[dir='rtl']  .galleries-div .col-md-2.gallery-div {
    
    float:right!important;
    
}
[dir='rtl'] .footer-div.col-xs-12.col-sm-3
{
    float:right!important;
}
[dir='rtl'] .footer-div:first-child {
    border-right: none;
}

[dir='rtl'] .footer-div:first-child:after {
    display: none;
}

[dir='rtl'] .footer-div:last-child {
        border-right: 2px solid #571c20;
}

[dir='rtl'] .footer-div:last-child:after
{
    position: absolute;
    right: -5.5px;
    top: 43%;
    width: 10px;
    height: 18px;
    background-color: transparent;
    display: block;
    content: "\25C6";
    color: #571c20;
}

